# Distributed under the OSI-approved BSD 3-Clause License.  See accompanying
# file Copyright.txt or https://cmake.org/licensing for details.

cmake_minimum_required(VERSION 3.5)

file(MAKE_DIRECTORY
  "C:/Programs/esp/v5.3.1/esp-idf/components/ulp/cmake"
  "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main"
  "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix"
  "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix/tmp"
  "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix/src/ulp_main-stamp"
  "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix/src"
  "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix/src/ulp_main-stamp"
)

set(configSubDirs )
foreach(subDir IN LISTS configSubDirs)
    file(MAKE_DIRECTORY "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix/src/ulp_main-stamp/${subDir}")
endforeach()
if(cfgdir)
  file(MAKE_DIRECTORY "C:/Projects/waterius-ulp/build/esp-idf/main/ulp_main-prefix/src/ulp_main-stamp${cfgdir}") # cfgdir has leading slash
endif()
